### Function

# Gimp dynamics_refresh

since: 2.8

#### Declaration [src]

    gboolean
    gimp_dynamics_refresh (
      void
    )

#### Description [src]

Refresh current paint dynamics. This function always succeeds.

This procedure retrieves all paint dynamics currently in the user’s paint dynamics path and updates the paint dynamics dialogs accordingly.

Available since: 2.8

#### Return value

Type: `gboolean`

TRUE on success.